

<wo:AjaxUpdateContainer id = "$typesFinancementsTableViewContainerId">
	<webobject name = "TypesFinancementsTableView">
		<wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewColumn label = "Type" sortKeypath = "typeFinancementLibelle"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Montant demandé"/>
			<wo:CktlAjaxSimpleTableViewColumn label = "Montant obtenu"/>
		</wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewBody>
			<td><wo:string value = "$currentFinancement.typeFinancementLibelle"/></td>
			<td><wo:string value = "$currentFinancement.montantDemande" numberformat = "#,##0.00 €" valueWhenEmpty = "-"/></td>
			<td><wo:string value = "$currentFinancement.montantObtenu" numberformat = "#,##0.00 €" valueWhenEmpty = "-"/></td>
		</wo:CktlAjaxSimpleTableViewBody>
		
		<wo:CktlAjaxSimpleTableViewToolbar>
			<wo:not condition = "$readOnly">
				<webobject name = "Ajouter"/>
				<webobject name = "Editer"/>
				<webobject name = "Supprimer"/> | 
			</wo:not> 
			Total demandé : <wo:string value = "$totalDemande" numberformat = "#,##0.00 €"/> | 
			Total obtenu : <wo:string value = "$totalObtenu" numberformat = "#,##0.00 €"/>  
			
		</wo:CktlAjaxSimpleTableViewToolbar>
	</webobject>
</wo:AjaxUpdateContainer>


<webobject name = "AjouterFinancementWindow">
	<div class = "box">
		<div class = "boxTitre">Informations</div>
		<webobject name = "NouveauFinancementForm">
			<table class = "form">
				<tr>
					<td>Type de financement</td>
					<td>
							<webobject name = "NouveauTypeFinancement"/>
					</td>
				</tr>
				<tr>
					<td>Montant demandé</td>
					<td>
							<webobject name = "NouveauMontantDemande"/>
					</td>
				</tr>
				<tr>
					<td>Montant obtenu</td>
					<td>
							<webobject name = "NouveauMontantObtenu"/>
					</td>
				</tr>
				
			</table>
			
			<webobject name = "ValiderAjoutNouveauFinancement"/>
			<webobject name = "AnnulerAjoutNouveauFinancement"/>
			
		</webobject>
	</div>
	
</webobject>
